@font-face {
    font-family: 'paddingtonregular';
    src: url('../fonts/paddington.woff2') format('woff2'),
         url('../fonts/paddington.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ParkAve';
    src: url('../fonts/ParkAve.eot');
    src: url('../fonts/ParkAve.eot') format('embedded-opentype'),
         url('../fonts/ParkAve.woff2') format('woff2'),
         url('../fonts/ParkAve.woff') format('woff'),
         url('../fonts/ParkAve.ttf') format('truetype'),
         url('../fonts/ParkAve.svg#ParkAve') format('svg');
}
body {
	background:#fef7e2;
	font-size: 14px;
	font-family: 'Open Sans';
	margin: 0px 0px 70px;
	/*border-top: 7px solid #336699;*/
}
ol,ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
a {
	color:#333;
	display: inline-block;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
a:hover, a:focus {
	text-decoration: none;
	outline: 0 none;
}
.btn {
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
.btn:hover, .btn:focus {
	outline: 0 none;
}
i {
	display: inline-block;
	vertical-align: middle;
}
img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

/*sticky footer use when the page height is 2117px*/
/*sticky footer*/
html {
  min-height: 100%;
  position: relative;
  /* The html and body elements cannot have any padding or margin. */
}

/* Set the fixed height of the footer here */
.footer {
  position: absolute;
  bottom: 0;
  height: 70px;
  width: 100%;
}
.footer-top {
	background-color: transparent;
	border-top: 1px solid #acacac;
	margin-top: 31px;
}
.footer-inner {
	padding: 20px 0px;
}
.follow-box{
	width: 410px;
	height: 59px;
	border: 1px solid #cfcfcd;
	border-radius: 30px;
	background: #fff;
	position: absolute;
	top: -30px;
}
.footer-top-left-inner{
	position: relative;
}
.footer-top-left .follow-box{
	left: 43px;
}
.footer-top-right .follow-box{
	right: 43px;
	overflow: hidden;
}
.follow-box span{
	display: inline-block;
	color: #6f6f6f;
	margin-left: 20px;
	font-size: 13px;
	vertical-align: top;
	line-height: 57px;
	margin-right: 6px;
}
.follow-box .follow-menu{
	display: inline-block;
	vertical-align: top;
	padding-left: 30px;
}
.follow-menu li{
	display: inline-block;
	vertical-align:top;
	margin: 12px 0px 8px;
	margin-left: 6px;
}
.follow-menu li:first-child{
	margin-left: 0px;
}
.follow-menu li a{
	width: 33px;
	height: 33px;
	background-image: url("../images/follow-img.png");
	background-repeat: no-repeat;
}
.follow-menu li a:hover, .follow-menu li a:focus{
	opacity: 0.7;
}
.facebook{
	background-position: 0px 0px;
}
.twitter{
	background-position: -42px 0px;
}
.google-plus{
	background-position: -84px 0px;
}
.pin-it{
	background-position: -126px 0px;
}
.linked-in{
	background-position: -169px 0px;
}
.blog{
	background-position: -211px 0px;
}
.you-tube{
	background-position: -257px 0px;
}
.sign-group .input-group-addon{
	padding: 0px;
	border: 0 none;
	background: transparent !important;
}
.sign-btn{
	border-radius: 30px;
	/*height: 47px;*/
}
.sign-group .input-group{
	width: 103%;
	height: 47px;
}
.follow-box .form-inline .sign-group{
	display: block;
}
.sign-btn{
	height: 47px;
	width: 115px;
}
.sign-group .form-control{
	height: 47px;
	border: 0 none;
	
}
.sign-group{
	margin: 5px 0px !important;
}
.sign-group .form-control{
	box-shadow: 0px 0px 0px 0px;
	margin-left: 5px;
}
.delivery-icon{
	width: 59px;
	height: 53px;
	background: url("../images/delivery-icon.png") no-repeat center center;
}
.return-icon{
	width: 50px;
	height: 53px;
	background: url("../images/return-icon.png") no-repeat center center;
}
.help-icon{
	width: 43px;
	height: 53px;
	background: url("../images/help-icon.png") no-repeat center center;
}
.contact-icon{
	width: 26px;
	height: 53px;
	background: url("../images/contact-icon.png") no-repeat center center;
}
.delivery-outer{
	padding: 50px 0px 15px;
}
.delivery-box-inner{
	/*text-align: center;*/
	/*height: 58px;*/
}
.delivery-box-inner span {
  vertical-align: top;
  line-height: 60px;
  display: inline-block;
  text-transform: uppercase;
  font-family: 'paddingtonregular';
  font-size: 15px;
  text-transform: uppercase;
  color: #336699;
}
.delivery-box-inner i{
	vertical-align: middle;
	margin-right: 10px;
}
.delivery-outer .container .row .col-sm-3{
	background: url("../images/delivery-bor.png") no-repeat left center;
}
.delivery-outer .container .row .col-sm-3:first-child{
	background: none;
}
.delivery-outer{
	border-bottom: 1px solid #cfcfcd;
}
.footer-menu-box-inner h2{
	color: #336699;
	font-size: 15px;
	text-transform: uppercase;
	padding-bottom: 10px;
	border-bottom: 1px solid #aeadac;
}
.footer-menu-box-inner{
	padding: 15px 0px;
}
.footer-menu li{
	line-height: 30px;
}
.footer-menu li a{
	color: #000;
	opacity: 0.6%;
	font-size: 13px;
}
.footer-menu li a:hover, .footer-menu li a:focus{
	color: #ffa800;
}
.footer-menu li a i{
	margin-right: 5px;
}
.footer-content p{
	margin-bottom: 0px;
	line-height: 30px;
	font-size: 13px;
}
.footer-content p i{
	margin-right: 5px;
}
.footer-menu-outer{
	position: relative;
	background: url("../images/footer-bg.png") no-repeat left bottom;
}
.footer-bottom-outer{
	background: #336699;
	height: auto;
}
.footer-bottom-menu li{
	display: inline-block;
	padding-left: 2px;
	background: url("../images/footer-bottom-bor.png") no-repeat left center;
}
.footer-bottom-menu li:first-child{
	background: none;
	padding-left: 0px;
}
.footer-bottom-menu li span{
	color: #fff;
	padding-right: 0px;
}
.footer-bottom-menu li a{
	color: #fff;
	padding-left: 10px;
}
.footer-bottom-inner{
	padding: 18px 0px;
}
.footer-bottom-menu li a:hover, .footer-bottom-menu li a:focus{
	color: #cccccc;
}
.footer-menu-inner{
	padding: 0px 0px 5px;
}
/*sticky footer*/

/*drop down menu*/
/*drop down menu*/
.nav li.dropdown {
    position: relative;
}
.nav li.dropdown a i {
	margin-left: 5px;
}
.dropdown-menu li {
	padding-bottom: 1px;
}
.dropdown-menu {
	margin-top: 0px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	/*background: #2d2d2d none repeat scroll 0 0 !important;*/
}
.navbar-nav .open .dropdown-menu {
	background: #fff;
}

@media (min-width: 768px){
.nav > li.dropdown:hover > .dropdown-menu {
	display: block;
}
.mega-menu > li.dropdown > ul > li.dropdown-submenu:hover > .dropdown-menu {
  display: block;
  left: 100%;
  top: -2px;
}
.nav > li.dropdown.open > .dropdown-menu {
	display: none;
}
.navbar-right.mega-menu .dropdown-menu {
	left: -100% !important;
}
}
/*drop down menu responsive */
@media (max-width: 767px) {
	
	  .dropdown-menu {
	  	position: relative;
	  	top: 0;
	  	width: 100%;
	  }
	  
	  .mega-menu > .dropdown-toggle {
	position: relative;
	/*float: right;*/
	font-style: normal !important;
	/*width: 15px;*/
	z-index: 10;
	line-height: 32px;
	/*top:17px;*/
	cursor: pointer;
}
.mega-menu .dropdown-toggle::after {
  content: "";
  font-family: "FontAwesome";
  font-size: 17px;
  /*font-weight: 300;*/
  line-height: 1;
  margin-top: -7px;
  position: absolute;
  right: 25px;
  top: 18px;
  color:#fff !important;
  /*border: 1px solid #ee8a26;
  padding: 2px 10px;
  border-radius: 5px; */
  /*font-weight: bold;*/
}
.dropdown.open > .dropdown-toggle::after {
  content: "";
}
.dropdown-submenu .dropdown-toggle::after {
  content: "";
  font-family: "FontAwesome";
  font-size: 17px;
  /*font-weight: 300;*/
  line-height: 1;
  margin-top: -7px;
  position: absolute;
   top: 13px;
   right: 25px;
  /*right: 0px;*/
  
  color:#fff !important;
}

.dropdown-submenu.open .dropdown-toggle::after {
	content: "";
}
.menu > li > a {
	padding: 10px 15px !important;
}
.menu > li {
	margin-bottom: 1px;
}
	 
}
/*drop down menu responsive*/
/*drop down menu responsive*/

.logo{
	height: auto !important;
	margin-left: -15px;
	padding: 10px 15px;
}
.cart-icon{
	background: url("../images/cart-icon.png") no-repeat center center;
	width: 34px;
	height: 30px;
	vertical-align: middle;
}
.mycart-box{
	display: inline-block;
	height: 42px;
	width: 175px;
	vertical-align: middle;
	background: #fff;
	border: 1px solid #d6d6d6;
	position: relative;
	font-size: 13px;
}
.mycart-box:before{
	position: absolute;
	right: 16px;
	content: " ";
	background: url("../images/cart-arrow.png") no-repeat center center;
	width: 9px;
	height: 6px;
	top: 50%;
	transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
}
.mycart-box span{
	line-height: 42px;
	display: inline-block;
	vertical-align: middle;
}
.my-cart-text{
	width: 70px;
	text-align: center;
	border-right: 1px solid #d6d6d6;
}
.cart-result{
	width: 95px;
	padding-left: 10px;
}
.top-header-right-outer{
	padding: 19px 0px;
}
.cart-outer{
	display: block;
	text-align: center;
}
.login-outer{
	display: block;
	vertical-align: middle;
	margin-bottom: 5px;
}
.login-menu{
	margin-right: -20px;
}
.login-menu li{
	display: inline-block;
	line-height: 42px;
	position: relative;
}
.login-menu li:before{
	content: " ";
	position: absolute;
	background: #000;
	width: 1px;
	height: 23px;
	top: 50%;
	transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
			-moz-transform: translateY(-50%);
	left: 0px;
}
.login-menu li:first-child:before{
	background: none;
}
.login-menu li a{
	padding: 0px 20px;
}
.login-menu li a:hover, .login-menu li a:focus{
	color: #7e661d;
}
.whishlist-icon{
	background: url("../images/wishlist-icon.png") no-repeat center center;
	height: 17px;
	width: 19px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}
.user-icon{
	background: url("../images/user-icon.png") no-repeat center center;
	height: 21px;
	width: 23px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}
.home-icon{
	background: url("../images/home-icon.png") no-repeat center center;
	height: 23px;
	width: 23px;
	display: inline-block;
	vertical-align: middle;
}
.menu-bar{
	background: #ffa800;
	border: 0 none;
	border-radius: 0px;
	margin-bottom: 0px;
}
.home-icon-outer{
	padding-top: 7px !important;
	padding-bottom: 18px !important;
}
.mega-menu{
	float: none;
	width: auto;
	margin: 0px -15px;
	/*position: relative;*/
}
.mega-menu li.dropdown{
	/*position: static;*/
}
.dropdown-menu{
	
	left: -15px;
	right: 0px;
	border: 0 none;
}
.mega-menu > li{
	background: url("../images/menu-bor.png") no-repeat left center;
	padding-left: 1px;
}
.mega-menu > li:first-child{
	background: none;
	padding-left: 0px;
}
.mega-menu > li > a{
	text-transform: uppercase;
	font-family: 'paddingtonregular';
	color: #fff !important;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;
	overflow: hidden;
	padding-top: 12px !important;
}
.mega-menu > li.active > a{
	background: transparent !important;
	color: #3b6993 !important;
}
.mega-menu > li.active > a > .home-icon{
	background: url("../images/home-icon-blue.png") no-repeat center center !important;
}
.mega-menu > li.active > a:before{
	position: absolute;
	content: " ";
	left: 50%;
	bottom: 10px;
	transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
	height: 2px;
	background: #3b6993;
	opacity: 1;
}
.mega-menu > li > a:before{
	position: absolute;
	content: " ";
	left: -100%;
	bottom: 10px;
	transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
			-moz-transform: translateX(-50%);
	width: 70%;
	height: 2px;
	background: #3b6993;
	opacity:0;
	transition: all 0.5s ease-in-out 0s;
}
.mega-menu > li:hover > a:before{
	left: 50%;
	opacity:1;
}
.mega-menu > li:hover > a{
	color: #3b6993 !important;
}
.dropdown-menu{
	/*padding-left: 15px;
	padding-right: 15px;*/
}
.mega-menu .dropdown-menu li a{
	font-size: 15px;
	font-weight: 600;
	padding-bottom: 8px;
	border-bottom: 1px solid #ffa800;
}
.mega-menu .dropdown-menu li a:hover{
	color: #3b6993;
	border-color: #3b6993;
}
.menu-col-sm{
	padding: 7px 15px;
}
.menu-col-sm h2{
	margin-top: 0px;
	font-size: 15px;
	font-weight: 600;
	padding-bottom: 8px;
	border-bottom: 1px solid #ffa800;
}

.slider-caption{
	max-width: 330px;
	left: 50%;
	right: auto;
	top: 50%;
	bottom: auto;
	text-shadow: 0px 0px 0px;
	transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
			-moz-transform: translate(-50%, -50%);
}
.slider-caption p{
	 font-family: 'ParkAve';
	 font-size: 40px;
	 line-height: 45px;
}
.carousel-control{
	background: none !important;
}
.slider-arrow{
	width: 19px;
	height: 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9999;
}
.slider-left-arrow{
	background: url("../images/slider-left-arrow.png") no-repeat center center;
	left: 50px;
}
.slider-right-arrow{
	background: url("../images/slider-right-arrow.png") no-repeat center center;
	right: 50px;
}
.slider-indicators li{
	height: 12px;
	width: 12px;
	background: #336699;
	border: 0 none;
	margin: 0px;
	margin-left: 7px;
}
.slider-indicators li.active{
	background: #ffa800;
	margin-left: 7px;
}
.slider-indicators li:first-child{
	margin-left: 0px;
}
.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;

    background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 90% 50%;
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus {
    outline: none;
}
.slider-outer{
	position: relative;
}
.slider-form-outer{
	position: absolute;
	width: 334px;
	top:0;
	right: 100px;
	bottom:0;
	z-index: 10;
}
.slider-form-right-inner h2{
	 font-family: 'paddingtonregular';
	 font-size: 15px;
	 font-weight: 600;
	 background: #336699;
	 color: #fff;
	 line-height: 50px;
	 text-align: center;
	 margin-bottom: 0px;
}
.slider-form-right-outer{
	text-align: right;
}
.slider-form-right-inner{
	width: 332px;
	display: inline-block;
	padding-top: 15px;
}
.search-form-select{
	display: block;
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-position: 95% 50%;
	background-image: url("../images/search-arrow.png");
	border-radius: 0px;
	border-color: #c6c4c4 !important;
	margin-top: 20px;
}
.search-form-select:first-child{
	margin-top: 0px;
}
.search-form-select select{
	width: 100% !important;
	color: #999999;
}
.search-form{
	padding: 15px;
	background: rgba(217,213,222,0.7);
	height: 225px;
	position: relative;
}
.carousel-inner .item{
	height: 360px;
}
.carousel-inner .item img{
	height: 100%;
}
.search-btn{
	width: 113px;
	height: 50px;
	background: #ffa800;
	text-align: center;
	line-height: 50px;
	border-radius: 10px;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	bottom:-20px;
	left: 50%;
	transform:translateX(-50%);
}
.search-icon{
	background: url("../images/search-icon.png") no-repeat center center;
	width: 19px;
	height: 19px;
	vertical-align: middle;
	margin-right: 6px;
}
.search-btn:hover{
	background: #336699;
	color: #fff;
}
.slider-caption{
	z-index: 9999;
}

.annoucement-left-outer::before {
  border-right: 20px solid transparent;
  border-top: 52px solid #ffa800;
  content: " ";
  height: 0;
  position: absolute;
  right: -35px;
  width: 0;
}
.announcement-outer {
  background: #336699 none repeat scroll 0 0;
}
.annoucement-left-outer {
  /*background: #ffa800 none repeat scroll 0 0;*/
  height: 52px;
  /*margin-left: -15px;
  margin-right: 5px;*/
  position: relative;
}
.annoucement-left-sec-outer{
	background: #ffa800 none repeat scroll 0 0;
	position: relative;
}

.annoucement-left-sec-outer::before {
  background: #ffa800 none repeat scroll 0 0;
  bottom: 0;
  content: " ";
  left: -5000px;
  position: absolute;
  top: 0;
  width: 5000px;
}
.annoucement-left-inner h2 {
  color: #fff;
  font-size: 20px;
  line-height: 50px;
  margin: 0;
  text-transform: uppercase;
  /*text-align: center;*/
}
.annoucement-right-inner{
	padding-left: 15px;
}
.marquee-menu li {
  color: #fff;
  line-height: 47px;
  font-family: 'ParkAve';
  font-size: 22px;
  font-weight: 600;
}
.our-service-img-outer{
	float: left;
	width: 186px;
	text-align: center;
	border: 5px solid #ffeab0;
	background: #fff;
}
.our-service-outer{
	padding: 24px 0px;
}
.our-service-content-outer{
	display: table-cell;
	width: 1%;
	padding-left: 20px;
}
.our-service-content-outer h2{
	margin-top: 0px;
	font-size: 20px;
	font-family: 'paddingtonregular';
	text-transform: uppercase;
	margin-bottom: 0px;
}
.our-service-content-outer h3{
	font-size: 20px;
	font-family: 'paddingtonregular';
	margin-top: 0px;
}
.our-service-content-outer p{
	font-size: 13px;
	text-align: justify;
	color: #7e661d;
	line-height: 25px;
}
.read-btn{
	background: #fff;
	min-width: 81px;
	height:27px;
	line-height: 27px;
	text-align: center;
	font-size: 13px;
	color: #909090;
	padding: 0px 15px;
}
.read-btn:hover, .read-btn:focus{
	background: #7e661d;
	color: #fff;
}
.our-ser-heading h2{
	margin-top: 0px;
	font-size: 20px;
	font-family: 'paddingtonregular';
	text-transform: uppercase;
}
.owl-ser-item a{
	display: block;
	border: 1px solid #ff9617;
	border-radius: 5px;
}
.our-service-outer .row .col-sm-7{
	width: 53%;
}
.owl-ser-text{
	background: #ff9617;
}
.our-service-outer > .row > div{
	padding: 0px 7px;
}
.our-service-outer > .row{
	margin: 0px -7px;
}
.owl-ser-img{
	background: #fff;
	border-radius: 5px 5px 0px 0px;
}
.owl-ser-text{
	text-align: center;
}
.owl-ser-text p{
	margin-bottom: 0px;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}
.our-ser-heading{
	position: relative;
}
.our-ser-heading:before{
	/*background: url("../images/ser-bor.png") no-repeat center center;*/
	background-size: 100% auto;
	content: " ";
	position: absolute;
	left:0;
	bottom:25px;
	right: 0;
	height: 6px;
	width: 100%;
	height: 1px;
	background: #000;
}
.our-ser-heading:after{
	/*background: url("../images/ser-bor.png") no-repeat center center;*/
	background-size: 100% auto;
	content: " ";
	position: absolute;
	left:0;
	bottom:30px;
	right: 0;
	height: 6px;
	width: 100%;
	height: 1px;
	background: #000;
}
.our-ser-heading h2{
	display: inline-block;
	background: #fef7e2;
	padding-right: 10px;
	margin-bottom: 10px;
	position: relative;
	z-index: 10;
	padding-bottom: 10px;
}
.our-service-right-outer{
	/*width: 47%;*/
}
.owl-ser-text{
	padding: 0px 0px;
}
.owl-ser-text p{
	/*max-width: 99px;*/
	margin: 0 auto;
	font-weight: 600;
	height: 50px;
	width: 1%;
	vertical-align: middle;
	display: table-cell;
}
.owl-ser-img{
	text-align: center;
	height: 116px;
	line-height: 116px;
}
.owl-ser-img img{
	width: auto !important;
	display: inline-block !important;
	vertical-align: middle;
}
.owl-controls{
	margin-top: 0px !important;
}
.our-service-slider-outer{
	padding: 0px 30px;
}
.our-service-slider-outer .owl-controls .owl-nav div{
	background-color:none !important;
	font-size: 0px !important;
	width: 13px;
	height: 20px;
}
.our-service-slider-outer .owl-controls .owl-nav .owl-prev {
  left: -30px;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: url("../images/ser-left-arrow.png") no-repeat center center !important;
}

.our-service-slider-outer .owl-controls .owl-nav .owl-next {
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  right: -30px;
  top: 50%;
  transform: translateY(-50%);
   background: url("../images/ser-right-arrow.png") no-repeat center center !important;
}
.read-btn-outer{
	text-align: right;
}
.week-img-outer{
	width: 240px;
	height: 230px;
}
.week-img-outer{
	background: #fff;
	text-align: center;
	line-height: 230px;
	border: 0 none;
	position: relative;
}
.week-img-outer:before{
	background: url("../images/img-shadow.png") no-repeat left top;
	content: " ";
	position: absolute;
	left: 0;
	top:0;
	right: 0;
	bottom:0;
}
.weekly-left-outer{
	width: 60%;
}
.product-heading{
	text-align: center;
}
.product-heading h2{
	padding-left: 10px;
}
.weekly-right-outer{
	width: 40%;
}
.product-slider-outer{
	/*padding: 0px;*/
}
.product-item a{
	border: 0 none;
	border-radius: 5px;
	background: #fff !important;
}
.product-item .owl-ser-text{
	background: transparent !important;
}
.product-item .owl-ser-img{
	height: auto !important;
	line-height: normal !important;
	padding: 10px 10px 0px;
}
.product-item .owl-ser-img img{
	width: 100% !important;
}
.product-item  .owl-ser-text p{
	height: auto;
	color: #336699;
}
.product-item  .owl-ser-text h2{
	font-size: 13px;
	margin-top: 15px;
}
.product-item  .owl-ser-text{
	padding: 5px 0px 18px;
}
.owl-ser-item a:hover{
	color: inherit;
}
.testimonal-image-half{
	width: 50%;
	float: left;
	margin-top: 5px;
}
.testimonal-outer{
	padding-top: 42px;
	padding-bottom: 42px;
}
.monthly-spel-inner i{
	width: 25px;
	height: 15px;
}
.left-comma{
	background: url("../images/left-comma.png") no-repeat center center;
}
.right-comma{
	background: url("../images/right-comma.png") no-repeat center center;
	float: right;
}
.monthly-spel-inner p{
	font-size: 13px;
	color: #7e661d;
	line-height: 25px;
	margin-top: 20px;
}
.monthly-spel-outer a{
	margin-top: 32px;
}
.testimonal-slider-item-outer h2{
	font-size: 15px;
	font-family: 'paddingtonregular';
	color: #5c5a56;
	margin-top: 0px;
	background: #f1f1f1;
	padding: 7px 10px;
	text-align: right;
}
.testimonal-slider-item-outer p{
	font-size: 13px;
	color: #7e661d;
	line-height: 23px;
}
.testimonal-content-outer .read-btn{
	margin-top: 52px;
}
.testimonal-slider-outer .owl-controls .owl-nav div{
	font-size: 0px !important;
	width: 13px;
	height: 20px;
	bottom: -35px;
	opacity: 0.5;
}
.testimonal-slider-outer .owl-controls .owl-nav .owl-next {
  background: rgba(0, 0, 0, 0) url("../images/ser-right-arrow.png") no-repeat scroll center center !important;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  right: 0px;
}
.testimonal-slider-outer .owl-controls .owl-nav .owl-prev {
  background: rgba(0, 0, 0, 0) url("../images/ser-left-arrow.png") no-repeat scroll center center !important;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  right: 30px;
}
.product-heading{
	margin-top: 15px;
}
.cart-result{
	color: #c3c3c3;
	text-align: left;
}
.about-page-inner h2{
	font-family: 'paddingtonregular';
	font-size: 22px;
}
.about-page-inner{
	padding: 30px 0px 30px;
}
.vedios-row-outer .col-sm-3{
	margin-top: 15px;
}
.left-sidebar-default{
	background: #fff !important;
}
.left-side-bar .panel-menu{
	border: 0 none !important;
}
.panel-top-heading{
	background: #336699;
	font-family: 'paddingtonregular';
	margin: 0px;
	padding: 10px 15px 10px;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0px -10px;
}
.left-sidebar-sec-inner{
	padding: 0px 0px 30px;
}
.left-sidebar-default{
	padding: 0px 10px;
}
.left-side-bar .panel-heading a{
	border: 0 none !important;
}
.left-side-bar .leftpanel-heading{
	background: #f1f1f1 none repeat scroll 0 0 !important;
	border-radius: 0px !important;
	color: #999 !important;
}
.left-side-bar .panel-group .panel-body{
	border-bottom: 0px none !important;
}
.brand-menu li{
	padding-bottom: 5px !important;
}
.brand-menu li:last-child{
	padding-bottom: 0px !important;
}
.leftpanel-title{
	font-weight: 600;
}
.panel-body{
	background: #f5f5f5;
}
.price-body{
	padding: 15px 15px !important;
}
.panel-group {
  margin-bottom: 15px;
}
.prdct-page-item{
	background: #f1f1f1;
	border-radius: 5px;
}
.prdct-page-item .owl-ser-img{
	background: #f1f1f1;
}
.prdct-btn-outer{
	padding: 0px 10px 15px;
}
.prdct-btn-outer a{
	background: #336699 !important;
	padding: 6px 12px;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
}
.prdct-btn-outer a:hover, .prdct-btn-outer a:focus{
	background-color: #FFA800 !important;
	color: #fff !important;
}
.prdct-by-btn{
	float: left !important;
}
.prdct-cart-btn{
	float: right !important;
}
.prdct-page-item .owl-ser-text{
	padding-bottom: 12px;
}
.left-side-bar{
	padding-top: 30px;
}
.product-right-inner{
	padding-top: 15px;
}
.product-right-inner .col-sm-4{
	margin-top: 15px;
}
.dropdown-menu a:hover, .dropdown-menu a:focus{
	color: #FFA800;
}
.checkbox-menu li .checkbox{
	margin-top: 0px;
	margin-bottom: 5px !important;
}
.checkbox input[type="checkbox"]:focus + label::before{
	outline: 0 none !important;
}
.left-side-bar .leftpanel-title a{
	font-size: 13px;
}
.brand-menu li a{
	font-size: 13px;
}
.checkbox-menu li label{
	font-size: 13px;
}
.product-item a:hover{
	color: inherit;
}
.prdct-page-item .owl-ser-img a{
	display: block;
}
.productview-page-inner{
	padding: 30px 0px;
}
.prdct-view-right-inner h2{
	padding-top: 0px;
	margin-top: 0px;
	font-size: 22px;
	font-family: 'paddingtonregular';
}
.prdct-desc-outer{
	margin-top: 20px;
}
.prdct-desc-outer h2{
	display: inline-block;
	background: #336699;
	padding: 5px 15px 10px;
	font-size: 17px;
	color: #fff;
	margin-bottom: 0px;
}
.prdct-desc-inner{
	background: #fff;
	padding: 10px;
}
.prdct-desc-inner p{
	margin: 0px;
}
.price-text{
	margin-top: 15px;
	font-size: 18px;
}
.price-text span{
	font-size: 25px;
	font-weight: 600;
	vertical-align: middle;
}
.price-text span i{
	vertical-align: middle;
}
.prev-price-sec::before {
  border-top: 2px solid #000;
  content: " ";
  height: 1px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}
.prev-price-sec {
  margin-right: 10px;
  position: relative;
  font-size: 20px !important;
}
.save-text{
	font-size: 16px;
}
.qty {
	width: 175px;
}
.qty .input-group .form-control{
   border-left: 0 none;
}
.qty .prdct-qty-outer{
	font-weight: 600;
}
.prdct-view-right-inner .prdct-btn-outer{
	padding: 15px 0px 0px;
}
.prdct-view-right-inner .prdct-btn-outer a{
	display: inline-block;
	float: none !important;
}
.cart-page-name-outer a{
	display: inline-block;
	float: none !important;
	background: #336699;
}
.cart-page-name-outer a:hover, .cart-page-name-outer a:focus{
	background: #FFA800;
	color: #fff;
}
.prdct-view-left-inner{
	height: 350px;
	line-height: 350px;
	background: #fff;
	text-align: center;
	padding: 10px;
}
.prdct-view-left-inner img{
	max-height: 335px;
	vertical-align: top;
}
.service-right-inner .prdct-view-left-inner{
	height: 280px;
	line-height: 280px;
	background: #fff;
	text-align: center;
	padding: 10px;
}
.service-right-inner .prdct-view-left-inner img{
	max-height: 260px;
	line-height: 260px;
	vertical-align: top;
}
.service-menu{
	padding: 12px 0px;
}
.service-menu li{
	background: #F1F1F1;
	line-height: 30px;
	margin-bottom: 4px;
	padding: 3px 5px;
	transition: all 0.5s ease-in-out 0s;
		-webkit-transition: all 0.5s ease-in-out 0s;
			-moz-transition: all 0.5s ease-in-out 0s;
}
.service-menu li a{
	color: #666666;
	font-weight: 600;
	display: block;
}
.service-menu li.active{
	background: #FFA800;
}
.service-menu li:hover{
	background: #FFA800;
}
.service-menu li.active a{
	color:#fff;
}
.service-menu li:hover a{
	color:#fff;
}
.service-right-inner{
	padding-top: 30px;
}
.service-page-desc-left-inner h2{
	margin-top: 0px;
	padding-top: 10px;
	font-family: 'paddingtonregular';
	font-size: 24px;
	text-transform: capitalize;
	color: #666;
}
.service-page-table-outer{
	margin-top: 10px;
	position: relative;
	top: -40px;
}
.service-page-table-outer h3{
	margin-top: 0px;
	font-size: 20px;
}
.service-page-table-outer .table{
	background: #fff;
}
.service-form .form-half{
	width: 50%;
	float: left;
}
.service-form .form-half + .form-half{
	padding-left: 10px;
}
.service-form label{
	font-weight: 500;
}
textarea.form-control{
	resize: none;
}
.service-btn{
	background: #336699;
	border-color: #336699;
}
.contact-page-inner .panel-body{
	background: #fff;
}
.contact-page-inner .panel-heading{
	background: #f1f1f1;
}
.contact-page-inner .panel-heading h3{
	margin: 0px;
}
.contact-form-outer{
	border-top: 1px solid #ddd;
}
.contact-page-right{
	margin-bottom: 15px;
}
.contact-left{
	background: #fff;
	padding: 10px 15px;
	position: relative;
	margin-top: 45px;
}
.contact-left h4{
	display: inline-block;
	margin-left: -15px;
	background: #336699;
	margin-top: 0px;
	padding: 5px 10px;
	color: #fff;
	position: absolute;
	top: -30px;
	left:15px;
}
.contact-left p{
	margin-bottom: 5px;
}
.contact-page-right-inner {
  position: relative;
  background: #f1f1f1;
  padding: 1px 15px 15px;
  margin-top: 38px;
}
.my-cart-table{
	background: #fff;
}
.cart-img-outer{
	width: 87px;
	height: 100px;
	line-height: 100px;
}
.cart-img-outer img{
	max-height: 100px;
}
.my-cart-table td:first-child{
	width: 10px;
}
.cart-page-name-outer{
	width: 600px;
}
.cart-page-name-inner h2{
	margin-top: 5px;
	font-size: 17px;
}
.cart-qty{
	width: 80px;
}
.cart-qty-outer{
	width: 100px;
}
.cart-unit-price p{
	font-size: 16px;
}
.cart-unit-price p i{
	vertical-align: middle;
}
.my-cart-table{
	margin-bottom: 0px;
}
.my-cart-table tfoot tr td:first-child{
	text-align: right;
	font-weight: 600;
}
.my-cart-table tfoot tr td:last-child p{
	font-size: 15px;
}
.my-cart-table tfoot tr td{
	border: 0 none !important;
	padding: 0px 8px 5px;
}
.my-cart-table tfoot tr td p{
	margin-bottom: 0px;
}
.my-cart-table tfoot tr:first-child td{
	padding-top: 8px;
}
.my-cart-table tfoot tr:last-child td{
	padding-bottom: 8px;
}
.service-right-inner .prdct-view-left-inner img{
	width: 100%;
}
.service-form .form-control{
	padding: 3px 12px;
	font-size: 13px;
}
.service-form .form-group{
	margin-bottom: 8px;
}
.service-form  textarea.form-control{
	height: auto;
}
.service-page-desc-right-inner .service-btn{
	padding: 4px 12px;
}
.service-text{
	min-height: 208px;
}
.service-page-desc-right-inner h2{
	font-family: 'paddingtonregular';
	font-size: 24px;
	text-transform: capitalize;
	margin-top: 0px;
	padding-top: 10px;
	margin-bottom: 13px;
	color: #666;
}
.service-page-table-outer h2{
	font-family: 'paddingtonregular';
	font-size: 24px;
	text-transform: capitalize;
	margin-top: 0px;
	color: #666;
}
.package-box{
	width: 20%;
	float: left;
	padding: 0px 5px;
}
.package-box div{
	text-align: center;
}
.package-heading{
	background: #FFA800;
	padding: 17px 0px 10px;
	color: #fff;
}
.package-heading h5{
	margin: 0px;
	font-size: 18px;
}
.package-book{
	background: #f1f1f1;
	padding: 10px 0px 17px;
}
.package-book a{
	border-bottom: 1px solid #000;
	padding-bottom: 2px;
}
.package-book a:hover{
	color: inherit;
}
.package-box-outer{
	margin: 0px -5px;
	padding-top: 10px;
}
.product-page-search-form{
	height: auto !important;
	background: transparent !important;
	padding: 0px;
}
.product-page-search-form .search-form-select{
	height: 25px;
	line-height: 25px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.left-panel-group h2{
	font-family: 'paddingtonregular';
	font-size: 17px;
	margin-top: 0px;
	line-height: 17px;
	margin-bottom: 10px;
	/*height: 35px;*/
	/*line-height: 30px;*/
	/*padding-bottom: 0px;*/
	padding-right: 10px;
	/*color: #666;*/
}
.left-panel-group .panel-body{
	background: #ddd !important;
} 
.product-page-search-form h2{
	font-family: 'paddingtonregular';
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 9px;
	color: #666;
}
.product-page-search-form .select-style select{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	vertical-align: top;
}
.left-side-bar .panel-heading a {
  padding-top: 5px !important;
  padding-bottom: 6px !important;
}
.left-side-bar .leftpanel-title a{
	color: #666;
}
.prdct-cart-btn i{
	margin-right: 5px;
	vertical-align: middle;
}
.cart-page-btn-outer .prdct-btn-outer{
	padding-top: 15px;
	text-align: right;
	padding-right: 0px;
	padding-bottom: 0px;
}
.cart-page-btn-outer .prdct-btn-outer a{
	float: none !important;
}
.modal-separator {
  border-top: 1px solid #ddd;
  height: 1px;
  margin: 10px -15px;
}
.dont p {
  margin-bottom: 0;
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
.mobal-body-outer label{
	font-weight: 600;
}
.mobal-header-outer{
	padding: 10px 15px;
	background: #ccc;
	border-radius: 5px 5px 0 0;
}
body{
	padding-right: 0px !important;
}
.dont a{
	color: #FFA800;
	font-weight: 600;
	padding: 0px !important;
}
.dont a:hover{
	color: #336699;
}
.close{
	opacity: 1;
	font-size: 25px;
}
.delivery-form-outer .control-label {
  font-weight: 600;
  text-align: left;
}
.checkout-page-outer .select-style{
	width: 100%;
	background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat scroll 99% 50%;
}
.delivery-form-outer {
  max-width: 750px;
  padding: 15px 15px 1px;
  background: #fff;
}
.checkout-page-outer  .select-style select{
	width: 100%;
}

.my-acc-left{
	float: left;
	margin-right: 10px;
}
.my-acc-name h2{
	margin-top: 5px;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 5px;
}
.my-acc-name a:hover{
	color: #FFA800;
}
.myacc-top-outer{
	margin-bottom: 10px;
	padding: 0px 10px;
}
.my-acc-right-outer h2{
	margin-top: 0px;
	font-family: 'paddingtonregular';
	color: #999;
	border-bottom: 2px solid #000;
	display: inline-block;
	padding-bottom:5px;
}
.my-acc-right-outer{
	padding-top: 26px;
}
.frgt-password{
	padding: 0px !important;
}
.modal-form-outer label{
	line-height: 34px !important;
	margin-bottom: 0px;
	font-weight: 600 !important;
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}
.modal-open .modal{
	overflow-y: scroll;
}
.login-modal-header{
	padding: 10px 15px;
}
.login-modal-header h4{
	font-family: 'paddingtonregular';
	color: #999;
	font-size: 24px;
}
.my-acc-heading{
	margin-left: 0px;
	margin-right: 0px;
}
.myacc-outer{
	background: #fff;
}
.my-acc-right-outer .delivery-form-outer{
	background: transparent !important;
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
}
.my-acc-right-outer .delivery-form-outer form .form-group:last-child{
	margin-bottom: 0px;
}
.cart-breadcumb-outer ul li{
	display: inline-block;
	margin-right: 10px;
	background: url("../images/breadcumb-bor.png") no-repeat left center;
	padding-left: 28px;
}
.cart-breadcumb-outer ul li:first-child{
	background: none;
	padding-left: 0px;
}
.cart-breadcumb-outer ul{
	margin-bottom: 20px;
}
.cart-breadcumb-outer li.active a{
	color: #3b6993;
}
.cart-breadcumb-outer ul li a{
	font-weight: 600;
	color: #999;
}
.checkout-page-outer .delivery-form-outer{
	margin: 0 auto;
}
.ondelivery-outer{
	padding: 30px 15px;
	background: #fff;
	text-align: center;
}
.ondelivery-inner p{
	margin-bottom: 0px;
	font-size: 13px;
}
.ondelivery-outer .btn{
	margin-bottom: 15px;
}
.checkout-page-outer .nav-tabs li.active a{
	border: 0 none;
	background: #fff;
}
.checkout-page-outer .nav-tabs{
	border: 0 none;
}
.checkout-page-outer .nav-tabs li a{
	border: 0 none;
	background: #f5f5f5;
}
.checkout-page-outer .nav-tabs li a:hover{
	color: inherit;
	background: #fff;
}
.order-table-outer table tr td, .order-table-outer table tr th {
  font-size: 13px;
  padding: 10px 5px;
  text-align: center;
}
.order-table-outer{
	padding-top: 5px;
}
.menu-bar .navbar-brand{
	display: none;
}
.add-outer img{
   width: 100%;
}
.prdct-page-item .owl-ser-text p{
    color: #333 !important;
}
.prdct-page-item .owl-ser-text p span {
  font-size: 16px !important;
  font-weight: 500;
}
.prdct-page-item  .prev-price-sec::before{
   border-width: 1px;
}
.prdct-page-item .owl-ser-text h2{
   font-size: 14px;
}
.contact-add-outer{
  padding-top: 15px;
}

.panel-group .panel {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: none;
}
.panel-default > .faq-pannel-heading {
	padding: 0;
	outline: none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	width: 100%;
}
.panel-default > .faq-pannel-heading + .panel-collapse > .panel-body {
	border: 1px solid #f0f0f0;
	border-top: none;
	background-color: #fafafa
}
.faq-pannel-heading a {
	font-weight: 400;
	padding: 7px 35px 7px 15px;
	display: inline-block;
	width: 100%;
	background-color: #05abf5;
	color: #000;
	position: relative;
	text-decoration: none;
}
.panel-dark .faq-pannel-heading a,
.panel-dark .faq-pannel-heading a:hover {
	background-color: #f1f1f1;
}
.panel-transparent .panel-default > .faq-pannel-heading,
.panel-transparent .panel-default > .faq-pannel-heading + .panel-collapse > .panel-body {
	background-color: transparent;
	color: inherit;
}
.panel-transparent .faq-pannel-heading a {
	border: 1px solid #f1f1f1;
}
.panel-transparent .faq-pannel-heading a.collapsed {
	color: inherit;
	background-color: transparent;
}

.faq-pannel-heading a:after {
	font-family: "FontAwesome";
	content: "";
	position: absolute;
	right: 15px;
	font-size: 18px;
	font-weight: 300;
	top: 50%;
	line-height: 1;
	margin-top: -7px;
	color:#336699 !important;
}
.faq-pannel-heading a.collapsed:after {
	content: "";
}
.faq-pannel-heading a:hover,
.panel-transparent .faq-pannel-heading a:hover {
	text-decoration: none;
	background-color: #05abf5;
	color: #000;
}
.panel-title a i {
	padding-right: 10px;
	font-size: 20px;
}
.faq-pannel-title a {
	background: #FF713F;
}

.faq-panel-group{
	margin: 0px !important;
}
.faq-panel-group .panel .panel-body{
	padding-left: 15px !important;
	padding-right: 15px !important;
	background: #fff !important;
}
.faq-content-inner .panel-title, .faq-content-inner .panel-body{
   font-size: 13px;
}
.about-right-inner .add-outer{
	height: auto;
}
.about-right-inner .add-outer img{
	height: 100%;
}
.mega-menu > li{
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.mega-menu{
	text-align: center;
}
.menu-bar{
	min-height: 48px !important;
}
.monthly-spel-inner{
	background: #f1f1f1;
	padding: 10px;
}
.footer-top-inner{
	min-height: 45px;
}
.footer-menu-box-inner .delivery-box-inner{
	border-bottom: 1px solid #acacac;
}
.test-item-img{
	float: left;
	padding-right: 15px;
	width: 200px;
	height: 180px;
}
.test-item-img img{
	height: 100%;
}
.testimonal-slider-item-outer{
	display: table-cell;
	width: 1%;
}
.sai-left-sidebar-outr .left_sidebar_menu li a{
	display: block;
	line-height: 34px;
	padding: 0px 10px;
	border-bottom: 1px solid #ffa800;
} 
.sai-left-sidebar-outr .left_sidebar_menu{
	margin: 0px -10px;
	border: 1px solid #ffa800;
}
.sai-left-sidebar-outr .left_sidebar_menu li:last-child a{
	border-bottom: 0 none;
}
.sai-left-sidebar-outr .left_sidebar_menu li a:hover{
	background: #337ab7;
	color: #fff;
}
.sai-left-sidebar-outr .left_sidebar_menu li.active a{
	background: #337ab7;
	color: #fff;
}
.top-header-inner{
	text-align: center;
}
.logo{
	display: inline-block;
	float: none;
	text-align: center;
}
.our-service-content-outer .about-left-outer{
	width: 100%;
	padding: 0px;
	float: none;
}
.our-service-slider-outer .owl-ser-img{
	height: 170px !important;
	line-height: 170px !important;
}
.our-service-slider-outer .owl-ser-img img{
	width: auto !important;
	max-height: 170px;
}
.product-slider-outer .owl-ser-img{
	border: 1px solid #ddd !important;
}
.product-slider-outer.our-service-slider-outer .owl-ser-img{
	height: 195px !important;
	line-height: 180px !important;
}
.product-slider-outer.our-service-slider-outer .owl-ser-img img{
	width: auto !important;
	max-height: 160px !important;
}
.index-page-content-outer .product-heading{
	text-align: right !important;
}
.footr-social-icon li{
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.footr-social-icon li a{
	border: 1px solid #fff;
	color: #fff;
	height: 35px;
	line-height: 33px;
	width: 35px;
	border-radius: 5px;
	text-align: center;
}
.footer-bottom-menu li{
	line-height: 35px;
}
.footr-social-icon li a:hover{
	border-color: #ffa800;
	color: #ffa800;
}
.product-right-inner .owl-ser-img a{
	height: 200px;
	line-height: 200px;
}
.product-right-inner .owl-ser-img a img{
	max-height: 200px;
}
.product-page-outer .sai-left-sidebar-outr .left_sidebar_menu{
	margin: 0px !important;
}
.product-page-outer .panel-top-heading{
	margin-bottom: 0px !important;
}
.product-page-outer .service-menu{
	padding-top: 12px; !important;
}
.mega-menu > li > a{
	height: 53px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background: #ffa800 !important;
	color: #fff !important;
	border-color: transparent !important;
}
.productview-page-inner .left-side-bar{
	padding-top: 0px !important;
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
}
.service-btn:hover, .service-btn:focus{
	background: #FFA800;
	color: #fff;
	border-color: #FFA800;
}
.enquiry-modal-header{
	background: #ffa800 !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	color: #fff !important;
}
.enquiry-modal-header .close{
	color: #fff !important;
}
.enquiry-modal-header .close:hover{
	color: #336699 !important;
	opacity: 1 !important;
}
.query-btn{
	margin-top: 20px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: transparent !important;
color: #3b6993 !important;
position: relative;
}
.navbar-default .navbar-nav > .open > a:hover:before , .navbar-default .navbar-nav > .open > a:focus:before{
	position: absolute;
content: " ";
left: 50%;
bottom: 10px;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
height: 2px;
background: #3b6993;
opacity: 1;
}
.inform-menu{
	float: left;
	width: 50%;
}
.product-outer .owl-ser-text{
	background: #f1f1f1 !important;
}
.index-our-service .owl-ser-img{
	background: #f1f1f1 !important;
}
.footer-menu-outer{
	background: #faeab8;
}
.top-header-outer{
	background: #faeab8;
}
.product-outer .owl-ser-text h2{
	color: #ff9617 !important;
} 
.product-right .owl-ser-text h2{
	color: #ff9617 !important;
}
.footer-menu-box-inner:before, .footer-menu-box-inner:after{
	content: " ";
	display: table;
}
.footer-menu-box-inner:after{
	clear: both;
}
